USE COWS


ALTER TABLE QLFCTN_SPCL_PROJ NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_SPCL_PROJ WITH (TABLOCKX)
GO
--LK_SPCL_PROJ
Insert into LK_SPCL_PROJ (SPCL_PROJ_ID,SPCL_PROJ_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (1,'Cable',1,1,1,GETDATE(),GETDATE())
Insert into LK_SPCL_PROJ (SPCL_PROJ_ID,SPCL_PROJ_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (2,'VoIP',1,1,1,GETDATE(),GETDATE())
Insert into LK_SPCL_PROJ (SPCL_PROJ_ID,SPCL_PROJ_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (3,'Migrations',1,1,1,GETDATE(),GETDATE())
Insert into LK_SPCL_PROJ (SPCL_PROJ_ID,SPCL_PROJ_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (4,'Corning',1,1,1,GETDATE(),GETDATE())
Insert into LK_SPCL_PROJ (SPCL_PROJ_ID,SPCL_PROJ_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (5,'Customs',1,1,1,GETDATE(),GETDATE())
Insert into LK_SPCL_PROJ (SPCL_PROJ_ID,SPCL_PROJ_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) Values (6,'MTIPS',1,1,1,GETDATE(),GETDATE())
GO

ALTER TABLE QLFCTN_SPCL_PROJ CHECK CONSTRAINT ALL
GO